KYC 없이 — 신분증, 셀카, 서류가 필요하지 않습니다. 암호화폐로 결제하세요.
언어: 한국어
1 GB 선택

API 레퍼런스

계정 및 잔액

계정 설정, 선불 USD 잔액 및 잔액의 모든 내역(충전, 구매, 환불)을 확인하세요.

마지막 업데이트:

이 페이지의 엔드포인트

  • GET /v1/account: 현재 계정 조회
  • GET /v1/balance: 현재 선불 잔액
  • GET /v1/balance/transactions: 잔액 내역

기본 URL https://localserpproxy.com/api/v1. 인증, 오류 및 제한 사항은 API 개요]를 참조하세요.

현재 계정 조회

GET/v1/account

인증: Authorization: Bearer API_KEY 헤더에 API 키를 입력합니다.

응답 200 OK

{
  "accountNumber": "4821773009125564",
  "createdAt": "2026-10-05T09:12:44Z",
  "email": null,
  "emailVerified": false,
  "hasPassword": false,
  "twoFactorEnabled": false,
  "lang": "en",
  "currency": "USD",
  "balance": "0.00",
  "referralCode": "K7Q2MX",
  "status": "active",
  "notifications": {
    "paymentReceipts": true,
    "lowTraffic": true,
    "expiryReminders": true,
    "productNews": false
  },
  "recoveryCodesRemaining": 0
}

코드 예시

curl
curl -s "https://localserpproxy.com/api/v1/account" \
  -H "Authorization: Bearer $API_KEY"
Python
import os
import requests

API = "https://localserpproxy.com/api/v1"
HEADERS = {"Authorization": f"Bearer {os.environ['API_KEY']}"}

r = requests.get(f"{API}/account", headers=HEADERS, timeout=30)
r.raise_for_status()
print(r.json())
Node.js
// Node.js 18+ (built-in fetch), ES module
const API = 'https://localserpproxy.com/api/v1';

const res = await fetch(`${API}/account`, {
  headers: { Authorization: `Bearer ${process.env.API_KEY}` },
});
if (!res.ok) throw new Error((await res.json()).error?.message ?? `HTTP ${res.status}`);
console.log(await res.json());

현재 선불 잔액

GET/v1/balance

인증: Authorization: Bearer API_KEY 헤더에 API 키를 입력합니다.

응답 200 OK

{
  "balance": "29.00",
  "currency": "USD"
}

코드 예시

curl
curl -s "https://localserpproxy.com/api/v1/balance" \
  -H "Authorization: Bearer $API_KEY"
Python
import os
import requests

API = "https://localserpproxy.com/api/v1"
HEADERS = {"Authorization": f"Bearer {os.environ['API_KEY']}"}

r = requests.get(f"{API}/balance", headers=HEADERS, timeout=30)
r.raise_for_status()
print(r.json())
Node.js
// Node.js 18+ (built-in fetch), ES module
const API = 'https://localserpproxy.com/api/v1';

const res = await fetch(`${API}/balance`, {
  headers: { Authorization: `Bearer ${process.env.API_KEY}` },
});
if (!res.ok) throw new Error((await res.json()).error?.message ?? `HTTP ${res.status}`);
console.log(await res.json());

잔액 내역

GET/v1/balance/transactions

인증: Authorization: Bearer API_KEY 헤더에 API 키를 입력합니다.

매개변수

이름위치유형필수설명
pagequeryinteger아니요≥ 1, 기본값 1
perPagequeryinteger아니요1–100, 기본값 20
typequerytop_up · purchase · refund · referral_payout · adjustment아니요—

응답 200 OK

{
  "data": [
    {
      "id": "txn_2k9d1m",
      "type": "top_up",
      "amount": "29.00",
      "balanceAfter": "29.00",
      "description": "Top-up · USDT · Tron (TRC-20)",
      "createdAt": "2026-10-05T14:03:11Z",
      "orderId": null,
      "topUpId": "top_7d2kq9x1"
    }
  ],
  "pagination": {
    "page": 1,
    "perPage": 20,
    "total": 1,
    "totalPages": 1
  }
}

코드 예시

curl
curl -s "https://localserpproxy.com/api/v1/balance/transactions" \
  -H "Authorization: Bearer $API_KEY"
Python
import os
import requests

API = "https://localserpproxy.com/api/v1"
HEADERS = {"Authorization": f"Bearer {os.environ['API_KEY']}"}

r = requests.get(f"{API}/balance/transactions", headers=HEADERS, timeout=30)
r.raise_for_status()
print(r.json())
Node.js
// Node.js 18+ (built-in fetch), ES module
const API = 'https://localserpproxy.com/api/v1';

const res = await fetch(`${API}/balance/transactions`, {
  headers: { Authorization: `Bearer ${process.env.API_KEY}` },
});
if (!res.ok) throw new Error((await res.json()).error?.message ?? `HTTP ${res.status}`);
console.log(await res.json());

1 GB US$1.50 · KYC 없이

요금 보기